You are not logged in.

#1 2007-06-20 18:28:55

luuuciano
Member
Registered: 2007-01-27
Posts: 307

the new VLC skinned do not work properly? vlc-0.8.6b-1

Hi!

After the last pacman -Syu vlc changed to vlc-0.8.6b-1
that is skinned?

but well... I have no access to the configurations, and shortcuts are not working niether....

any idea?

How/where can I find the previous version package of vlc?
(I have cleaned the pacman chache recently, it is not there)


I arch, you arch, he arch, she arch, we arch, they arch...

Offline

#2 2007-06-20 20:01:44

detox332
Member
From: University of Pittsburgh
Registered: 2007-06-12
Posts: 63

Re: the new VLC skinned do not work properly? vlc-0.8.6b-1

hi luuuciano,

i compiled vlc via abs to solve the problem, from what ive read on the forums the binary was not built correctly, --enable-wxwidgits instead of --enable-wxwindows i think was the problem...anyways, if you feel comfortable with abs and want the latest version that would be an easy solution.

~matt


Arch64
KDE4 user

Offline

#3 2007-06-20 20:42:08

luuuciano
Member
Registered: 2007-01-27
Posts: 307

Re: the new VLC skinned do not work properly? vlc-0.8.6b-1

thenks for the advice detox!

do you mean this one?


I arch, you arch, he arch, she arch, we arch, they arch...

Offline

#4 2007-06-20 22:47:48

detox332
Member
From: University of Pittsburgh
Registered: 2007-06-12
Posts: 63

Re: the new VLC skinned do not work properly? vlc-0.8.6b-1

actually i meant the one located at /var/abs/extra/multimedia/vlc but you could try the svn version if you want


Arch64
KDE4 user

Offline

#5 2007-06-21 01:14:50

skottish
Forum Fellow
From: Here
Registered: 2006-06-16
Posts: 7,931

Re: the new VLC skinned do not work properly? vlc-0.8.6b-1

My experience has been that Skins 2 is extremely sensitive to minor changes in versions of things it depends on. Actually, lately VLC seems to be becoming more sensitive to minor differences in things. The version in the repos won't play my homegown ISO compliant mp4 files. If I recompile with absolutely no changes to anything in the ABS tree, the videos work fine, as well as Skins 2.

Last edited by skottish (2007-06-21 01:15:28)

Offline

#6 2007-06-25 17:24:54

smurnjiff
Member
Registered: 2007-06-25
Posts: 211

Re: the new VLC skinned do not work properly? vlc-0.8.6b-1

Installing wxgtk solved this for me.

pacman -S wxgtk

Also, take a look at this thread: http://bbs.archlinux.org/viewtopic.php?id=26752.

Offline

Board footer

Powered by FluxBB